body {
	background:#225d8a url(../img/fon.png) no-repeat top center;
	background-attachment: fixed;
}
#top_image{
	background: url(../img/top_fon.jpg) no-repeat 50% 0;
}
.left_menu_item_link_active {
    background: url("../img/menu_bg.gif") repeat-x scroll 0 0 transparent;
    height: 25px;
    width: 218px;
}
.left_menu_item_link_active a {
    color: #FFFFFF;
    line-height: 25px;
}
h1.title {
    margin-left:60px;
    margin-top: 20px;
   /* width: 350px;*/
}
#login_str_user{
	height:69px;
	float:right;
	margin-right:10px;
	width:320px;
}
#language span{
	color: white;
}